﻿.main-with-nav {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    padding-left: 300px;
    padding-right: 100px;
    box-sizing: content-box;
    margin: 10px auto;
    flex: 1;
}

.main-with-nav-menu {
    background:white;
    width: 150px;
    height: calc(100vh - 75px);
    position: fixed;
    top: 85px;
    left: 0;
}

.side-nav-list {
    background:white;
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-top:10px;
}

.side-nav-list-item {
    border-bottom: 1px solid #a7a7a0;
    padding: 5px;
    text-align: left;
    font-weight:500;
}

.side-nav-list-item-text {
    margin-left: 10px;
    text-align:center
}
